Lucent Heart: Need assistance with GPI+

A place where Linux Gamers can share their experience and help each other with Linux Games, native or emulated ;)

Moderator: Moderators

Lucent Heart: Need assistance with GPI+

Postby Mojotroll » Sat Feb 01, 2014 6:19

Hi,

As the subject states i am having issues with Lucent Heart and it crashing on almost logging into server. The only reports i can gather on fixing the issue is the native gpi+ fix. I am having a hell of a time learning the git system. Can someone dumb it down drastically or so me a more up to date fix because i have tried installing it in playonlinux and force feeding a gpi+ and that gave the same results.

Thanks.

Mojotroll
<(^.^)> Gamers Unite! <(^.^)>
Mojotroll
Baby Hen
 
Posts: 14
Joined: Mon Dec 09, 2013 2:45

Return to The Gamers Shed

Who is online

Users browsing this forum: No registered users and 2 guests

cron